/* ******************************************************************
GLOBAL RESET - ALL MEDIA TYPES
Removes default styling on all elements in all browsers, thus making
initial layout and styling consistent across all browsers
****************************************************************** */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, sub, sup, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
address, cite { font-style: normal; }
/* remember to define focus styles! */
:focus { outline: 0; }
/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }
/* tables still need "cellspacing="0"" in the markup */
table { border-collapse: collapse; border-spacing: 0; }
a { text-decoration: none; }
img { display: block; }
* { margin: 0; padding: 0; }


@media screen, projection, tv {
/* ******************************************************************
MAIN STRUCTURE & STYLING - screen, projection, tv
CSS below creates structure & styling of entire website  
****************************************************************** */ 


	
/* ~~~~~~~~~~~~ GLOBAL ~~~~~~~~~~~~ */
body { background: #eaeaea; font: 62.5%/1.5 Helvetica, Arial, Verdana, sans-serif; color: #000; text-align: left; }


		
		/* ~~~~~~~~~~~~ INTERFACE ~~~~~~~~~~~~ */
		.wrapper { background: url(../images/bg-side.gif) repeat-y; width: 970px; margin: 30px auto; }
		
		.container-top { background: url(../images/bg-top.gif) no-repeat; width: 970px; height: 23px; }
		
		.container-end { background: url(../images/bg-end.gif) no-repeat; width: 970px; height: 22px; }
		
		.container { background: #fff; width: 930px; margin: 0 auto 80px; }
	
		.header { }
		
		.content { background: url(../images/divider.jpg) no-repeat; }
		
		.col1 { width: 380px; float: left; }
		
		.col2 { width: 490px; float: left; margin-top: 60px; }
		
		.feature-pic { margin-left: 35px; max-width: 320px; height: auto; }
		
		.logo { margin-top: 26px; margin-left: 90px; width: 230px; height: auto; }
		
		.header .col2 { margin-top: 108px; }
		
		.text-column1 { width: 50%; float: left; }
		
		.text-column2 { width: 50%; float: left; }
		
	
		/* ~~~~~~~~~~~~ GLOBAL ~~~~~~~~~~~~ */
		
		/* Accessible focus treatment */
		a:hover, a:active { outline: none; }
		
		
		/* hand cursor for clickable elements */
		.clickable, label, input[type=button], input[type=submit], button { cursor: pointer; }
		
		/* Hidden elements */
		.hidden { position: absolute; left: -9999px; top: -9999px; }
		.clear { clear: both; }
		

		/* ~~~~~~~~~~~~ HEADINGS PARAGRAPHS and LISTS ~~~~~~~~~~~~ */
		h1 { font-size: 1.3em; line-height: 1.5em; margin: 0;  }
		
		h2 { font-size: 2.1em; line-height: 1.3em; font-weight: normal; margin-bottom: 1em; margin-top: 8px; color: #000; }
		
		h2 span { display: block; font-weight: bold; }
		
		h3, h4, h5, h6 { font-size: 1.3em; line-height: 1.5em; margin: 0; }
		
		h3.sub-head { font-size: 1.8em; line-height: 1.2em; font-weight: normal; margin-bottom: 0.7em; color: #8ab336; }
		
		h2.contact { margin-top: 45px; margin-bottom: 0.5em; }
		
		p,
		ul,
		ol { font-size: 1.3em; line-height: 1.4em; margin: 0 0 1.3em 0; color: #222; }
		
		p.bigtext { font-size: 1.4em; line-height: 1.3em; margin-right: 1em; }
		
		ul p { font-size: 100%; }
		
		ul.list-dot { list-style: disc outside; margin-left: 0px; padding-left: 12px; margin-right: 35px; }
		
		ul.spaced li { margin-bottom: 1.4em; }
	
		
		/* Links */
		a { color: #0b22ce; text-decoration: none; }
		
		a:hover { color: #888; text-decoration: none; }
		
		a:hover img.logo { opacity:0.8; filter:alpha(opacity=80); /* For IE8 and earlier */ }

		
		
} /* END screen, projection, TV media */


@media print {
	
	.do-not-print { display: none; }
	
} /* END print media */